FileBrowser.info=<html><strong>F1</strong>:Info | <strong>F2</strong>:Color | <strong>F3</strong>:Human-readable | <strong>F4</strong>:Classify | <strong>C+HOME</strong>:Go | <strong>A+HOME</strong>:Set | <strong>Esc</strong>:Exit</html>
FileBrowser.enabled=enabled
FileBrowser.disabled=disabled
FileBrowser.status.info=Info {0}
FileBrowser.status.color=Color {0}
FileBrowser.status.humanReadable=Human-readable {0}
FileBrowser.status.classify=Classify {0}

FileBrowser.setHomeDir={0} Setting the work directory.
FileBrowser.openFile.error.status=File {0} does not exists
FileBrowser.openFile.error.message=This file cannot be used.\nThe on the path of {0}\nIt could have been deleted.

FileList.action.error=Directory {0} cannot be listed
FileList.driveChanged.error=[{0}] cannot be read
